macOS High Sierra root Vulnerability Fix

This is a quick work around for the “root” user vulnerability that could allow access to admin privileges on any Mac that has High Sierra installed. These steps will protect you from anyone attempting to exploit this oversight.

Leave a Comment

%d bloggers like this: